name = "DH Test"
author = "gabetoo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "500f4e33495e32af9a186d539638d4621911ea3b7f32932804f7550fe15cb558"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
